match.data {Zelig} | R Documentation

## Output matched data sets

### Description

The code `match.data` creates output data sets from the `matchit` matching algorithm.

### Usage

    match.data <- match.data(object, group = "all")

### Arguments

`object` | Stored output from `matchit`.
`group` | Which units to output. Selecting "all" (default) gives all matched units (treated and control), "treat" gives just the matched treated units, and "control" gives just the matched control units.

### Value

The `match.data` command generates a matched data set from the output of the `matchit` function, according to the options selected in the `group` argument. The matched data set contains the additional variables:

`pscore` | The propensity score for each unit.
`psclass` | The subclass index for each unit (if applicable).
`psweights` | The weight for each unit (generated from the matching procedure).

See the `matchit` documentation for more details on these items.

### Author(s)

Daniel Ho <deho@fas.harvard.edu>; Kosuke Imai <kimai@princeton.edu>; Gary King <king@harvard.edu>; Elizabeth Stuart<stuart@stat.harvard.edu>

### See Also

The complete documentation for `matchit` is available online at http://gking.harvard.edu/matchit.

[Package Zelig version 3.4-3 Index]